Mailinglist Archive: opensuse-updates (101 mails)

< Previous Next >
openSUSE-RU-2015:0210-1: Recommended update for iptables
openSUSE Recommended Update: Recommended update for iptables
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0210-1
Rating: low
References: #914285
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended update for iptables fixes the following issues:

- Update to new upstream release 1.4.21
* Introduce a new revision for the set match with the counters support
* Add locking to prevent concurrent instances
* --nowildcard option for xt_socket, available since Linux kernel 3.11
* SYNPROXY support, available since Linux kernel 3.12
* Only convert netmasks to /prefixlen notation when representable
[bnc#914285]


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-111

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

iptables-1.4.21-2.4.1
iptables-debuginfo-1.4.21-2.4.1
iptables-debugsource-1.4.21-2.4.1
libipq-devel-1.4.21-2.4.1
libipq0-1.4.21-2.4.1
libipq0-debuginfo-1.4.21-2.4.1
libiptc-devel-1.4.21-2.4.1
libiptc0-1.4.21-2.4.1
libiptc0-debuginfo-1.4.21-2.4.1
libxtables-devel-1.4.21-2.4.1
libxtables10-1.4.21-2.4.1
libxtables10-debuginfo-1.4.21-2.4.1
xtables-plugins-1.4.21-2.4.1
xtables-plugins-debuginfo-1.4.21-2.4.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=914285


< Previous Next >
This Thread
  • No further messages